<script type="text/javascript">
    $(function() {

        $(function () {
            $('#datepicker_datenais').datepicker({
                format: "dd/mm/yyyy",
                language: "fr",
                autoclose: true
            });
        });


        $("#responsable").autocomplete({
            source: "<?php echo url('auto_responsable'); ?>",
            minLength: 2,
            select: function(event, ui) {
                $('#responsable').val(ui.item.value);
                $('#parents1').val(ui.item.id);
                $('#parents1_addon').html(ui.item.id);
            },
            close: function(event, ui) {
                //alert('a');
            }
        });
    });

    $(function() {
        $("#conjoint").autocomplete({
            source: "<?php echo url('auto_responsable'); ?>",
            minLength: 2,
            select: function(event, ui) {
                $('#conjoint').val(ui.item.value);
                $('#parents2').val(ui.item.id);
                $('#parents2_addon').html(ui.item.id);
            },
            close: function(event, ui) {

            }
        });
    });
</script>
<?php /**PATH C:\xampp\htdocs\SYSINFO\cpswf\sipre2\resources\views/tiers/enfants/scripts_enfant.blade.php ENDPATH**/ ?>